

/* filter menu */

body .container .teamContainer .teamListContainer .filtering .filter-col select {
		background: transparent url('../../images/arrow.png') no-repeat!important;
		background-position:  5px 13px !important;
		padding-left: 25px!important;	
}
body .container .teamContainer .teamListContainer .filtering .filter-col select {width: 90%!important;}


/* portfolio menus */
body .container .portfolioContainer .portfolioListContainer .filtering .filter-col select {
	background: transparent url('../../images/arrow.png') no-repeat!important;
	background-position:  5px 13px !important;
	padding-left: 25px!important;	
	-webkit-appearance:    none;
    -moz-appearance:         none;
    -ms-appearance:          none;
    -o-appearance:           none;
    appearance:              none;
    
    color: #454545;
font-family: Lato;
font-size: 15px;
font-weight: normal;
font-style: normal;
font-stretch: normal;
line-height: 1.19;
letter-spacing: normal;
}
body .container .portfolioContainer .portfolioListContainer .portfolioList .pods-form-filters input.pods-form-filters-search {
	 color: #454545;
	 font-size: 15px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#c4c4c4), to(#c4c4c4)), -webkit-gradient(linear, left top, left bottom, from(#c4c4c4), to(#c4c4c4))!important;
}

.spacertop{height: 19px;}

body .container .portfolioContainer .portfolioListContainer .portfolioList .pods-form-filters input[type=submit] {
color: transparent;
background-image: url("../../images/magnify_grey.svg");
background-position: center;
background-repeat: no-repeat;
background-size: 20px 20px;
overflow: hidden;
width: 24px;
height: 18px;
background-color: transparent;
border: 0px solid #fff;
cursor: pointer;
}

@media (max-width: 414px){

	body .container .teamContainer .teamListContainer .teamList form {
		display: inline-block;
	}

	body .container .teamContainer .teamListContainer .teamList .pods-form-filters input.pods-form-filters-search {
		display: inline-block;
	}

	body .container .teamContainer .teamListContainer .teamList .pods-form-filters {
		margin-left: 20;
		margin-top: 20px;
		width: 90%;
	}
	body .container .teamContainer .teamListContainer .teamList .pods-form-filters input[type=submit] {
		display: inline;
	}

body .container .portfolioContainer .portfolioListContainer .portfolioList .pods-form-filters {
		margin-left: 20;
		margin-top: 20px;
		width: 90%;
}
body .container .portfolioContainer .portfolioListContainer .portfolioList form {
		display: inline-block;
}
body .container .portfolioContainer .portfolioListContainer .portfolioList .pods-form-filters input.pods-form-filters-search {
		display: inline-block;
}
body .container .portfolioContainer .portfolioListContainer .portfolioList .pods-form-filters input[type=submit] {
		display: inline-block;
}





}






@media screen and (max-width: 768px) {
		
/*
		.filter-col{width: 50%!important;}
		.container .teamContainer .teamListContainer .teamList .pods-form-filters {
		width: 100%;
		float: none; 
		}

		.container .teamContainer .teamListContainer .teamList .pods-form-filters input[type=submit] {
			color: transparent;
			background-image: url("../../images/magnify_grey.svg");
			background-position: center;
			background-repeat: no-repeat;
			background-size: 20px 20px;
			overflow: hidden;
			width: 24px;
			height: 18px;
			background-color: #fff;
			border: 0px solid #fff;
			cursor: pointer;
			}
			*/
}








/* BLOG ARTICLE */
body .container .article_container {
	background-color: #efefef;
	background-image: linear-gradient(126deg, #ffffff, #efefef);
 border-bottom: 0px solid #fff;
}
body .article_container .article_image{
	height: 500px!important;
	position: relative;
	width: 100%!important;
	max-width:1075px;
	margin: 0 auto;
}
body .container .article_container .article .article_body article {
	margin-top: 0px;
}
body .container .article_container .article .article_body .article-archive{
	1margin-top: -225px!important;
	box-shadow: none;
	background-color: #fff;
}
body .container .article_container .article .article_body article .theContent {
	background-color: #fff;
	padding: 10px 50px 0px 50px;
	font-family: Lato;
	font-size: 16px;
	line-height: 22px;
	color: #2b2b2b;
}

body .container .article_container .article .article_body article .theContent li{
	margin-bottom:15px;
}

body .container .article_container .article .article_body article .theContent li ul{
	margin-top:15px;
}

body .titlemain{
	background-color: #fff;position:absolute;bottom:0;max-width: 1076px;left:0;right:0;margin: 0 auto;
}
body .titlemain h2, body .titlemain h1 {
	line-height: 35px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	padding: 55px 50px 40px 50px;
	font-family: Lato;
	font-size: 26px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: normal;
	text-align: left;
	color: #708186;
	background-color: #fff;
}
.linespace{border: solid 1px #049fd9;margin-left: 50px;}
.entry-meta{
	width:35%!important;
	float: right;
	margin-bottom: 70px;
	padding: 30px 0px 0px 0px!important;
}
.social{
	float: initial!important;
	border-top: solid 2px #049fd9!important;
	margin-top: 15px;
}
.social .socialLink{margin-left: 0 !important;}
.social .socialLink:nth-child(1){
	margin-right: 10px;
	margin-top: 15px;}
.social .socialLink:nth-child(2){
	margin-right: 10px;
	margin-top: 15px;}
.social .socialLink:nth-child(3){
	margin-right: 10px;
	margin-top: 15px;}
.social .socialLink:nth-child(4){
	margin-top: 15px;
}
.contentInfo {
	border-bottom: none!important;
}
.contentInfo .post_type{display:none!important;}
.contentInfo .pipe_seperator{display:none!important;}
time{font-family: Lato!important;color: #2b2b2b;font-size: 16px!important;}
.row {
  display: flex;
  padding-top: 50px;
}
.col {
	width: 33.333%;
     border: solid 0.5px #dbdbdb;
    background-color: #fff;
}
.col:nth-child(1){
	margin-right: 10px;
}
.col:nth-child(2){
	margin-right: 10px;
	margin-left: 10px;
}
.col:nth-child(3){		
	margin-left: 10px;
}


.cardmain a{color: #676767; text-decoration: none;}
.cardmain a:visited{color: #676767;}
.cardmain p{padding: 15px;color: #676767;line-height: 22px;}
.cardimage{height:200px;}

.cardline,
.desc,
.readmorelink{display:none;}


.stayknow{display:none;}


@media (max-width: 1075px){
	body .container .article_container .article_image {
		height: 500px !important;
	}
}
@media (max-width: 1100px) and (min-width: 873px){
	body .article_container .article .article_body {
		margin:0;
	}
}

@media (max-width: 768px){
	.container .article_container .article {
		width: 100%!important;
		margin: 0 auto;
	}
}

@media (max-width: 414px){
	.readmorelink{color: #049fd9;}
	.desc{margin-bottom: 25px;}
	.cardline, .desc, .readmorelink{display:block;margin-left: 20px;}
	.desc, .readmorelink{margin-right: 20px;}
	.cardmain p {
		padding-left: 20px;
		line-height: 32px;
		font-size: 22px;
	}
	.cardline{border: solid 1px #95989a;margin-top: 20px;margin-bottom: 30px;}
	body .titlemain {
		 margin-left: 20px;
	}
	body .titlemain h2, body .titlemain h1 {
		padding: 55px 50px 40px 30px;
	}
	.row{display: block;}
	.col{
		display: block;
		width: 100%;
		margin: 50px 0 0 0!important;
		border: none;
		background-color: transparent;	
	}
	.cardimage {
	/*	height: 250px; */
		margin-left: 20px;
	}
	.entry-meta {
		width: 89%!important;
	}
	
	.stayknow{background-color: #fff;padding: 30px 60px; display: block;text-align: center;}
	.stayknow p{ color: #676767;font-size: 30px;margin-bottom: 5px;margin-top: 0;}
	.stayknow a{color: #049fd9;text-decoration: none;font-size: 18px;}
	.stayknow a:visited{color: #049fd9;}
}





.filterList{
	-webkit-appearance:     none!important;
    -moz-appearance:        none!important;
    -ms-appearance:         none!important;
    -o-appearance:         none!important;
    appearance:             none!important;
	outline: none!important; 
}
.container .teamContainer .teamListContainer .filtering .filter-col select{
	background: transparent url('../../images/arrow.png') no-repeat!important;
	background-position: 97% 14px!important;
	padding-right: 20px!important;
}


/* BLOG LIST */

body{background-image: linear-gradient(126deg, #ffffff, #efefef)!important;}
	.newPortHeader{margin-bottom: 30px;}
	.newPortHeader .container{max-width: 1075px;width: 100%;margin: 0px auto 0 auto;padding-left: 15px;padding-right: 15px;}
	
	.newPortHeader .portTitlecnt{width: 63.1%;position: absolute;bottom: 0;}
	
	.newPortHeader .portTitlecnt h1{font-size: 26px;line-height: 30px;color: #708186;padding: 50px;background-color: #fff;}
	
	.newPortHeader .blogtitle{color: #fff;
color: #fff;
font-size: 30px;
font-weight: bold;
margin-bottom: -6px;
}




.blogtitle2{color: #fff;
color: #828282;
font-size: 26px;
font-weight: bold;
max-width: 1075px;
width:100%;
margin: 50px auto 0 auto;

}

	.featurecontent{background-color: #fff;padding: 0 50px 30px 50px;margin-bottom: 40px;}
	.portReadMore{color: #049fd9;text-decoration: none;}
	.featurecontent .linespace {
		border: solid 1px #049fd9;
		margin-right: -50px;
		margin-left: 0px;
		margin-bottom: 30px;
	}
	
	.portHeader{padding-top: 60px;background-size: cover;height: 600px;background-attachment: fixed;}
	.portListItem{background-size: cover;height: auto;padding: 10% 30% 10% 0;margin-bottom: 40px;background-color: #049fd9;}
	.portListContentCnt{background-color: #fff;height: auto;padding: 30px;}
	
	.portListContentCnt h2{ font-family: Lato;font-size: 25px;line-height: 30px;color: #676767;text-align: left;}
	.portListContentCnt p{ color: #676767;line-height: 20px;}
	.portListContentCnt a{text-decoration: none;color: #049fd9;}
	.portListContentCnt a:visited{color: #049fd9;}
	
	.playButton{margin-top: -40px;}
	.playButton img{max-width: 80px;width: 100%;margin: 0 auto;display: block;}
	.seperator{border-top: 2px solid #95989a;margin-left: -30px;margin-top: 40px;margin-bottom: 35px;}
	
	
	/* col1 */
	.portHeaderCol1{
		max-width: 1075px;
		width: 100%;
		margin: 0px auto 0 auto;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
		display: block;
		height: 100%;
	}
	.portListCol1{width: 65%;float: left;margin-right: 3%;}
	
	/* col2 */
	.portListCol2{width: 32%;float: left;padding-top: 40px;}
	
	
	
	/* events col */
	.eventsCnt{background-color: #2e4f5c;margin-bottom: 50px;}
	.eventsImg{height: 230px;background-size: cover;background-position: center;}
	.eventsContent{padding-bottom: 20px;}
	.eventsContent h2{color:#fff;text-align: left;padding: 30px 30px 20px 30px;font-size: 25;line-height: 32px;}
	.eventsContent hr{ border-top: 1px solid #fff;margin-left: 30px;}
	.eventsContent p{color:#fff;padding: 0px 30px 10px 30px;}
	.eventsContent a{}
	
	.stayknow{padding: 30px 60px; display: block;text-align: center;}
	.stayknow p{ color: #676767;font-size: 30px;margin-bottom: 5px;margin-top: 0;}
	.stayknow a{color: #049fd9;text-decoration: none;/*font-size: 18px;*/}
	.stayknow a:visited{color: #049fd9;}
	.intheknowline{border-top: solid 2px #049fd9;max-width: 200px;/*margin-bottom: 40px;*/margin-top: 40px; width:100%;}
	.navlinks{text-align: center; color: #708186;}
	.navlinks a{text-decoration: none; color: #708186;}
	.portListItem:nth-child(1){display:none; }
	
	
	
	
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
		
	}
	
	
	
	@media (max-width: 768px){
		.newPortHeader .blogtitle{margin-bottom: -5px;font-size: 32px;}
				
		.portListCol1{width:100%;}
		.portListCol2{width:0%;}
		.newPortHeader .portTitlecnt {
			width: 100%;
			
		}
		.featurecontent .linespace {
			margin-right: -65px;
		}
	}




@media (max-width: 320px){
	
	.headertext{
		line-height: 17px;
			font-size: 12px;
	}
		.portListContentCnt p {
			line-height: 17px;
			font-size: 12px;
		}
		.portListContentCnt h2 {		
			font-size: 17px;
			line-height: 22px;
		}	
		.newPortHeader .portTitlecnt h1 {
			font-size: 17px;
			line-height: 22px;
		}
}









